body {
  background-color: green;
  color: black;
  margin-left: 4em;
  margin-right: 4em;
  margin-top: 2em;
  border-color: white;
  border-style: double;
  border-wide: 1px;
}
h1 {
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  font-style: italic;
  text-align: center;
  padding-top: 0.5em;
  padding-bottom: 1.5em;
}
h2 {
  margin-top: 1.5em;
  color: black;
  font-size: 1em;
}

h2.top {
  color: yellow;
  text-align: center;
}

h3 {
  color: black;
  font-size: 0.8em;
  border-color: green;
  border-style: solid;
  border-wide: 1px;
  padding-left: 2em;
}

div#head {
  width: 99%;
  background-color: lime;
}

div#main {
  width: 99%;  
  color: black;
  background-color: white;
  padding-left: 1em;
  padding-top: 1em;
}

table {
  width: 99%;
  background-color: white;
  margin-bottom: 5px;
}

table, th, td {
  border-style: none;
  border-wide: 1px;
  background-color: white;
}

td.left {
  width: 55%;
}

td.right {
  vertical-align: top;
  padding-left: 5em;
}

div#entry {
  width: 99%;  
  color: black;
  background-color: white;
  padding-left: 1em;
  padding-right: 2em;

}
  
div#menu1 {
    color: black;
  background-color: lime;
  text-align: center;
  width: 99%;
}

div#footer {
  width: 99%;  
  float: center;
  font-size: 0.8em;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 5px;
  color: white;
}

p.menu {
  font-size: 0.9em;
  text-align: center;
}

a {
  text-decoration: none;
}
a:link {
  color: blue;
}

a:visited {
  color: darkviolet;
}

a:hover {
  color: red;
}
